body
{
  padding: 30px;
  background-color: #F7EAE6;
  font-family: 'Marko One', serif;
  font-size: 0.85em;
}
.center-div
{
  margin: 0 auto;
  max-width: 800px;
  height: auto;
  background-color: #F7EAE6;
  border-radius: 3px;
  text-align: center;
}
.color-element
{
	display: inline-block;
	margin: 10px 10px 0px 10px;
}
.color-block
{
	height: 30px;
	width: 30px;
	border-radius: 15%;
	display: inline-block;
}
.palette-title
{
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
	padding-bottom: 3px;
}

h2
{
  margin-top: 2em;
  margin-bottom: 0em;
}

h1,h2
{
  background-color:rgba(0, 0, 0, 0.05);
}

#badges img
{
	max-height:40px;
	padding: 10px;
}

.centered-image
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	padding-bottom: 1em;
}

.daring-caper-logo
{
  width: 20%;
  opacity:0.5;
}